{
  "id": 8549886,
  "name": "STATE OF NORTH CAROLINA v. SAINT LUKE GREGORY, JR.",
  "name_abbreviation": "State v. Gregory",
  "decision_date": "1975-05-21",
  "docket_number": "No. 751SC168",
  "first_page": "90",
  "last_page": "90",
  "citations": [
    {
      "type": "official",
      "cite": "26 N.C. App. 90"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 411,
    "ocr_confidence": 0.531,
    "sha256": "e88735d1828c9a054b5fa44b2503767783267f08e2562721cb738131e6eb8e7e",
    "simhash": "1:8e9fbbbd6a3a25c6",
    "word_count": 65
  },
  "last_updated": "2023-07-14T16:59:13.418266+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "BRITT, PARKER and VAUGHN, Judges."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. SAINT LUKE GREGORY, JR."
    ],
    "opinions": [
      {
        "text": "No error.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Attorney General Edmisten, by Associate Attorney James Wallace, Jr., for the State.",
      "C. Everett Thompson, for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. SAINT LUKE GREGORY, JR.\nNo. 751SC168\n(Filed 21 May 1975)\nAppeal by defendant from Cohoon, Judge. Judgment entered 4 December 1974 in Superior Court, Pasquotank County. Heard in the Court of Appeals 6 May 1975.\nAttorney General Edmisten, by Associate Attorney James Wallace, Jr., for the State.\nC. Everett Thompson, for defendant appellant.\nBRITT, PARKER and VAUGHN, Judges."
  },
  "file_name": "0090-02",
  "first_page_order": 118,
  "last_page_order": 118
}
